
<!-- BEGIN STYLESHEET INCLUDE -->

<style type="text/css">
/* links */
A:Link { font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; text-decoration: underline; color: #0000ff;}
A:Visited { font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; text-decoration: underline; color: #000099;}
A:Active { font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; text-decoration: underline; color: #0000ff;}
A:Hover { font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; text-decoration: none; color: #333333;}

.hnav { font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; text-decoration: underline; color: #ffffff;}
.hnav:Visited { font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; text-decoration: underline; color: #ffffff;}
.hnav:Active { font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; text-decoration: underline; color: #ffffff;}
.hnav:hover { font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; text-decoration: none; color: #ffffff;}

.fhnav { font-family: Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: underline; color: #ffffff;}
.fhnav:Visited { font-family: Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: underline; color: #ffffff;}
.fhnav:Active { font-family: Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: underline; color: #ffffff;}
.fhnav:hover { font-family: Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: none; color: #ffffff;}

.footer { font-family: Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: underline; color: #0000ff;}
.footer:Visited { font-family: Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: underline; color: #0000ff;}
.footer:Active { font-family: Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: underline; color: #0000ff;}
.footer:hover { font-family: Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: none; color: #333333;}

/* body */
.bcopy {color: #000000; font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; }
.hcopy {color: #ffffff; font-family: Arial, Geneva, Helvetica, sans-serif; font-size:10pt; }
.fcopy {color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size:8pt; }
.footercopy {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size:8pt; }
</style>

<!-- END STYLESHEET INCLUDE -->
